/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc07               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc08               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,739.50pt,3.00pt,0.00pt);
	}
.cc09               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,0.75pt,15.75pt,0.00pt);
	}
span#e55            { /* images/jsfixaus001011.jp... */
	background      : transparent url(images/jsfixaus001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 114.75pt;
	width           : 768.00pt;
	height          : 345.75pt;
	}
span#e54            { /* images/jsfixaus002010.jp... */
	background      : transparent url(images/jsfixaus002010.jpg) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             : 373.50pt;
	width           : 680.25pt;
	height          : 962.25pt;
	}
div#e53             { /* <P>© J.S.FIXAUS -   Laka... */
	color           : #ffffff;
	position        : absolute;
	left            :  84.00pt;
	top             :1375.50pt;
	width           : 390.75pt;
	height          :  16.50pt;
	}
div#e52             { /* <P>Toteutus: <A href="ht... */
	color           : #ffffff;
	position        : absolute;
	left            : 579.75pt;
	top             :1377.00pt;
	width           : 105.00pt;
	height          :  15.00pt;
	}
div#e51             { /* <P>Ma - Pe            8.... */
	position        : absolute;
	left            : 538.50pt;
	top             : 429.00pt;
	width           : 147.75pt;
	height          :  81.00pt;
	}
div#e50             { /* <H2>AJANVARAUS</H2> */
	position        : absolute;
	left            : 538.50pt;
	top             : 537.75pt;
	width           : 120.75pt;
	height          :  18.75pt;
	}
div#e49             { /* <H1>PALVELUT ja HINNASTO... */
	position        : absolute;
	left            :  84.00pt;
	top             : 402.75pt;
	width           : 347.25pt;
	height          :  27.00pt;
	}
div#e48             { /* <P>Palveluihimme kuuluu ... */
	position        : absolute;
	left            :  84.00pt;
	top             : 438.75pt;
	width           : 394.50pt;
	height          :  58.50pt;
	}
span#e47            { /* images/jsfixaus001009.jp... */
	background      : transparent url(images/jsfixaus001009.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :  94.50pt;
	width           : 758.25pt;
	height          :  63.75pt;
	}
span#e46            { /* images/jsfixaus002008.jp... */
	background      : transparent url(images/jsfixaus002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 488.25pt;
	top             : 393.00pt;
	width           :  33.75pt;
	height          : 918.00pt;
	}
img#e45             { /* images/jsfixaus001007.jp... */
	position        : absolute;
	left            : 117.75pt;
	top             :  10.50pt;
	width           : 548.25pt;
	height          :  86.25pt;
	}
span#e44            { /* images/jsfixaus001006.jp... */
	background      : transparent url(images/jsfixaus001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :   4.50pt;
	width           :  87.75pt;
	height          :  87.00pt;
	}
div#e43             { /* <H2>AUKIOLOAJAT</H2> */
	position        : absolute;
	left            : 538.50pt;
	top             : 402.75pt;
	width           : 120.75pt;
	height          :  18.75pt;
	}
span#e42            { /* images/jsfixaus002006.gi... */
	background      : transparent url(images/jsfixaus002006.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :1360.50pt;
	width           : 739.50pt;
	height          :   3.00pt;
	}
div#e41             { /* <P>Säännöllinen pesu hoi... */
	position        : absolute;
	left            :  84.00pt;
	top             : 527.25pt;
	width           : 329.25pt;
	height          : 105.75pt;
	}
div#e40             { /* <P>Hinta</P>  \<P></P>  ... */
	position        : absolute;
	left            : 442.50pt;
	top             : 543.75pt;
	width           :  36.00pt;
	height          :  89.25pt;
	}
div#e39             { /* <UL>  \<LI>Moottorin pes... */
	position        : absolute;
	left            :  84.00pt;
	top             : 670.50pt;
	width           : 329.25pt;
	height          :  14.25pt;
	}
div#e38             { /* <P>25 € </P> */
	position        : absolute;
	left            : 442.50pt;
	top             : 679.50pt;
	width           :  36.00pt;
	height          :  16.50pt;
	}
div#e37             { /* <P>Palauttaa kiillon, pu... */
	position        : absolute;
	left            :  84.00pt;
	top             : 732.75pt;
	width           : 329.25pt;
	height          :  68.25pt;
	}
div#e36             { /* <P>  \75 €<BR>  \85 €  \... */
	position        : absolute;
	left            : 442.50pt;
	top             : 763.50pt;
	width           :  36.00pt;
	height          :  37.50pt;
	}
div#e35             { /* <H3>PERUSVAHAUS</H3> */
	position        : absolute;
	left            :  84.00pt;
	top             : 711.75pt;
	width           : 120.75pt;
	height          :  18.75pt;
	}
div#e34             { /* <H3>MOOTTORITILAN PESU</... */
	position        : absolute;
	left            :  84.00pt;
	top             : 650.25pt;
	width           : 169.50pt;
	height          :  15.00pt;
	}
div#e33             { /* <H3>AUTON KÄSINPESU</H3> */
	position        : absolute;
	left            :  84.00pt;
	top             : 507.00pt;
	width           : 169.50pt;
	height          :  15.00pt;
	}
div#e32             { /* <P>Loistava lisäkäsittel... */
	position        : absolute;
	left            :  84.00pt;
	top             : 829.50pt;
	width           : 329.25pt;
	height          :  78.00pt;
	}
div#e31             { /* <P>  \110 €<BR>  \125 € ... */
	position        : absolute;
	left            : 442.50pt;
	top             : 868.50pt;
	width           :  36.00pt;
	height          :  39.00pt;
	}
div#e30             { /* <H3>KOVAVAHAUS</H3> */
	position        : absolute;
	left            :  84.00pt;
	top             : 808.50pt;
	width           : 120.75pt;
	height          :  18.75pt;
	}
div#e29             { /* <P>Poistaa naarmuja, hap... */
	position        : absolute;
	left            :  84.00pt;
	top             :1032.75pt;
	width           : 329.25pt;
	height          :  51.00pt;
	}
div#e28             { /* <P>  \Kysy<BR>  \   \tar... */
	position        : absolute;
	left            : 442.50pt;
	top             :1049.25pt;
	width           :  39.75pt;
	height          :  33.00pt;
	}
div#e27             { /* <H3>MAALIPINNAN KONEELLI... */
	position        : absolute;
	left            :  84.00pt;
	top             :1010.25pt;
	width           : 312.00pt;
	height          :  18.75pt;
	}
div#e26             { /* <P>Imurointi, kumi-muovi... */
	position        : absolute;
	left            :  84.00pt;
	top             :1117.50pt;
	width           : 329.25pt;
	height          :  64.50pt;
	}
div#e25             { /* <P>  \60 € <BR>  \70 €  ... */
	position        : absolute;
	left            : 442.50pt;
	top             :1147.50pt;
	width           :  36.00pt;
	height          :  37.50pt;
	}
div#e24             { /* <H3>SISÄPUHDISTUS</H3> */
	position        : absolute;
	left            :  84.00pt;
	top             :1095.00pt;
	width           : 120.75pt;
	height          :  18.75pt;
	}
div#e23             { /* <P>Pestään istuimet, lat... */
	position        : absolute;
	left            :  84.00pt;
	top             :1218.75pt;
	width           : 297.75pt;
	height          :  50.25pt;
	}
div#e22             { /* <P>  \120 €  \</P> */
	position        : absolute;
	left            : 442.50pt;
	top             :1248.00pt;
	width           :  38.25pt;
	height          :  22.50pt;
	}
div#e21             { /* <H3>VERHOILUNPESU + SISÄ... */
	position        : absolute;
	left            :  84.00pt;
	top             :1197.75pt;
	width           : 312.00pt;
	height          :  18.75pt;
	}
div#e20             { /*   \<UL>  \<LI>Henkilöaut... */
	position        : absolute;
	left            :  84.00pt;
	top             :1300.50pt;
	width           : 329.25pt;
	height          :  17.25pt;
	}
div#e19             { /* <H3>TÄYSFIXAUS </H3> */
	position        : absolute;
	left            :  84.00pt;
	top             :1278.00pt;
	width           : 312.00pt;
	height          :  18.75pt;
	}
div#e18             { /* <P>  \Kysy<BR>  \   \tar... */
	position        : absolute;
	left            : 442.50pt;
	top             :1302.00pt;
	width           :  39.75pt;
	height          :  39.00pt;
	}
div#e17             { /* <P><STRONG>Lasien tummen... */
	position        : absolute;
	left            : 538.50pt;
	top             :1041.00pt;
	width           : 161.25pt;
	height          : 177.75pt;
	}
div#e16             { /* <H2>YHTEISTYÖKUMPPANIT:<... */
	position        : absolute;
	left            : 538.50pt;
	top             :1014.75pt;
	width           : 180.00pt;
	height          :  18.75pt;
	}
span#e15            { /* images/jsfixaus002005.jp... */
	background      : transparent url(images/jsfixaus002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             : 658.50pt;
	width           : 186.75pt;
	height          : 327.00pt;
	}
div#e14             { /* <P><STRONG><FONT size="5... */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 557.25pt;
	top             : 708.00pt;
	width           : 150.75pt;
	height          : 138.75pt;
	}
div#e13             { /* ETUSIVU  */
	position        : absolute;
	left            : 127.50pt;
	top             : 104.25pt;
	width           :  57.75pt;
	height          :  18.75pt;
	}
div#e12             { /* PALVELUT JA HINNASTO */
	position        : absolute;
	left            : 205.50pt;
	top             : 104.25pt;
	width           : 151.50pt;
	height          :  18.75pt;
	}
div#e11             { /* YHTEYSTIEDOT  */
	position        : absolute;
	left            : 554.25pt;
	top             : 104.25pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
div#e10             { /* YRITYS */
	position        : absolute;
	left            : 490.50pt;
	top             : 104.25pt;
	width           :  48.00pt;
	height          :  18.75pt;
	}
div#e9              { /* AJANKOHTAISTA */
	position        : absolute;
	left            : 372.75pt;
	top             : 104.25pt;
	width           : 108.75pt;
	height          :  18.75pt;
	}
span#e8             { /* images/jsfixaus001001.jp... */
	background      : transparent url(images/jsfixaus001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 190.50pt;
	top             : 105.75pt;
	width           :   0.75pt;
	height          :  15.75pt;
	}
span#e7             { /* images/jsfixaus001001.jp... */
	background      : transparent url(images/jsfixaus001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.75pt;
	top             : 105.75pt;
	width           :   0.75pt;
	height          :  15.75pt;
	}
span#e6             { /* images/jsfixaus001001.jp... */
	background      : transparent url(images/jsfixaus001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             : 105.75pt;
	width           :   0.75pt;
	height          :  15.75pt;
	}
span#e5             { /* images/jsfixaus001001.jp... */
	background      : transparent url(images/jsfixaus001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 105.75pt;
	width           :   0.75pt;
	height          :  15.75pt;
	}
div#e4              { /* <P>Puh. 0400 - 731498 </... */
	position        : absolute;
	left            : 538.50pt;
	top             : 564.00pt;
	width           : 111.00pt;
	height          :  78.75pt;
	}
div#e3              { /* <P>Täysin uudenlainen ke... */
	position        : absolute;
	left            :  84.00pt;
	top             : 939.75pt;
	width           : 342.00pt;
	height          :  55.50pt;
	}
div#e2              { /* <P>  \alk.  \390 €  \</P... */
	position        : absolute;
	left            : 442.50pt;
	top             : 969.00pt;
	width           :  38.25pt;
	height          :  27.00pt;
	}
div#e1              { /* <H3>SONAX PROFILINE KERA... */
	position        : absolute;
	left            :  84.00pt;
	top             : 918.75pt;
	width           : 312.00pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :1425.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
